html,
body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    background: #fff;

}

@media screen and (max-width: 768px) {
    .logo-toship {
        top: -195px;
        bottom: unset !important;
    }
}

.uppercase {
    text-transform: uppercase;
}

.doc-btns {
	display: none;
}

.doc-btns .btn:not(:first-child) {
    margin-left: 10px;
}

.doc {
	padding: 5px;
	border-radius: 4px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

.doc img {
	width: 100%;
}
.doc .name{
z-index: 100;
}
.doc:hover {
	background-color: #C0BFBF;
}

.doc:hover>.doc-btns {
	display: flex;
	position: absolute;
	top: 0;
    left: 0;
    z-index: 0;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}


/* --------------------------------------------------------------- */
/*                         TABELA COM SCROLL                       */
/* --------------------------------------------------------------- */

/* .table-fixed thead {
  width: 99%;
}

.table-fixed thead::after {
  width: 1%;
  content: '';
  display: block;
  float: left;
  background-color: #E8EBED;
  position: absolute;
  right: 5px;
  top: 0;
  height: 36px;
}

.table-fixed tbody {
  height: 230px;
  overflow-y: auto;
  width: 100%;
}

.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}

.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left;
  border-bottom-width: 0;
} */

.table-responsive-y {
    height: 230px;
    overflow-y: auto;
}

.table input[type="text"],
.table input[type="email"],
.table input[type="date"],
.table select {
    min-width: 120px !important;
}



/* --------------------------------------------------------------- */
/*                             LOGOMARCA                           */
/* --------------------------------------------------------------- */

.logomarca {

	width:200px;
	height: 120px;
	border-radius: 5px;
	padding: 5px;
	margin: 4px;
	background: rgba(255, 255, 255, 0.5);
}


/* --------------------------------------------------------------- */
/*                        TABELA TERMOMETRO                        */
/* --------------------------------------------------------------- */


table.table-termometer tbody tr {
    background-color: #C1666B !important;
    color: #FFF;
}

table.table-termometer tbody tr:nth-child(1),
table.table-termometer tbody tr:nth-child(2),
table.table-termometer tbody tr:nth-child(3),
table.table-termometer tbody tr:nth-child(4) {
    background-color: #48A9A6 !important;
    color: #FFF;
}

table.table-termometer tbody tr:nth-child(5),
table.table-termometer tbody tr:nth-child(6),
table.table-termometer tbody tr:nth-child(7),
table.table-termometer tbody tr:nth-child(8) {
    background-color: #F1D97E !important;
    color: inherit;
}

@keyframes savingAnimation {
    0% {
        opacity: 0.3;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.3;
    }
}

button i.icon-save::before {
    font-size: 1em;
    animation: savingAnimation 1s ease-in-out infinite;
    -o-animation: savingAnimation 1s ease-in-out infinite;
    -moz-animation: savingAnimation 1s ease-in-out infinite;
    -webkit-animation: savingAnimation 1s ease-in-out infinite;
}



@media print {

    /* --------------------------------------------------------------- */
    /*                          NÃO IMPRIMIR                           */
    /* --------------------------------------------------------------- */
    .no-print {
        display: none;
    }

    div.border {
        border: none !important;
    }


    /* --------------------------------------------------------------- */
    /*                         TABELA TEMOMETRO                        */
    /* --------------------------------------------------------------- */


    table.table-termometer tbody tr {
        color: inherit !important;
    }

    /* table.table-termometer tbody tr:nth-child(1),
    table.table-termometer tbody tr:nth-child(2),
    table.table-termometer tbody tr:nth-child(3),
    table.table-termometer tbody tr:nth-child(4) {
        background-color: #48A9A6 !important;
        color: #FFF;
        color-adjust: exact !important;
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }

    table.table-termometer tbody tr:nth-child(5),
    table.table-termometer tbody tr:nth-child(6),
    table.table-termometer tbody tr:nth-child(7),
    table.table-termometer tbody tr:nth-child(8) {
        background-color: #F1D97E !important;
        color: inherit;
        color-adjust: exact !important;
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    } */

    .table-foc td,
    .table-foc th {
        font-size: 10px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

}


#chart {
    margin-left:auto;
    margin-right: auto;
}
.atualizacoes{
height:400px; overflow-y:auto ; overflow-x: hidden;
}
.atualizacoes h2 {
    font-size: 1.3em;
    text-align: center;
    background: #eee;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

/* .btnExportPdf{display:none;} */

.card.carga .card-body {
    max-height: 300px;
    overflow-y: scroll;
}

/* DATATABLES LAYOUTS */
.dt-button-collection .dropdown-menu {
    padding: 0;
}

.dropdown-item.buttons-columnVisibility:hover {
    background-color: #d0cece;
}

.dropdown-item.buttons-columnVisibility::before {
    content: '\f070';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
}

.dropdown-item.buttons-columnVisibility.active {
    background-color: white;
    color: black;
}

.dropdown-item.buttons-columnVisibility.active::before {
    content: '\f06e';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
}